<template>
  <div class="services-container">
    <div class="background" />
    <h2 class="title is-2">
      SERVICIOS DE MODELAJE
    </h2>
    <b-columns is-multiline>
      <b-column class="is-12-mobile is-6">
        <h3 class="title is-3">
          HIGH-END PHOTOSHOOTS
        </h3>
        <p class="content">
          Thanks to the fact that our agency has a portfolio that includes hundreds of gorgeous models in it...
        </p>
      </b-column>
      <b-column class="is-12-mobile is-6">
        <h3 class="title is-3">
          MODEL MANAGEMENT
        </h3>
        <p class="content">
          With all the magazines, the TV and movie shows, advertising industry and everyone else looking to make an...
        </p>
      </b-column>
      <b-column class="is-12-mobile is-6">
        <h3 class="title is-3">
          PROFESSIONAL CLASSES
        </h3>
        <p class="content">
          Our agency is so happy to offer all willing models to sign up for our tutoring classes in...
        </p>
      </b-column>
      <b-column class="is-12-mobile is-6">
        <h3 class="title is-3">
          OVERSEAS PHOTOSHOOTS
        </h3>
        <p class="content">
          With hundreds of beautiful female and male models from all around the United States (and the world), we...
        </p>
      </b-column>
      <b-column class="is-12-mobile is-6">
        <h3 class="title is-3">
          INTRO MODELING
        </h3>
        <p class="content">
          Being a professional model may seem easy to an outsider, but just about any person who really worked...
        </p>
      </b-column>
      <b-column class="is-12-mobile is-6">
        <h3 class="title is-3">
          RUNWAY MODELING
        </h3>
        <p class="content">
          While any person who is just watching a Fashion TV channel thinks that walking down these catwalks is...
        </p>
      </b-column>
    </b-columns>
  </div>
</template>

<script>
export default {
  name: 'TheServices'
}
</script>

<style scoped>
  .services-container {
    background-color: #F0EFF5;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
  }

  .background {
    display: none;
  }

  h2.title.is-2 {
    font-style: normal;
    font-weight: 400;
    font-size: 2rem;
    line-height: 1.2;
    font-family: Dosis, sans-serif;
    letter-spacing: 0.03em;
    text-align: inherit;
    color: #212121;
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: solid 4px #ddb0b7;
    text-align: center;
    z-index: 2;
  }

  .columns {
    margin: 0;
    padding: 0;
    z-index: 2;
  }

  h3.title.is-3 {
    font-size: 1.5rem;
    margin-bottom: 1rem!important;
    line-height: 1.7;
    font-family: Dosis, sans-serif;
    font-weight: 400;
  }

  @media screen and (min-width: 769px) {
    .services-container {
      align-items: flex-start;
    }

    .background {
      display: inherit;
      background-image: url(/images/services_bg.png);
      background-position: 50%;
      background-repeat: no-repeat;
      background-size: cover;
      position: absolute;
      width: 100%;
      height: 100%;
    }

    h2.title.is-2 {
      padding-top: 200px;
      margin-left: 4rem;
    }

    .columns {
      padding-bottom: 100px;
      margin-left: 3rem;
      margin-right: 30%;
    }
  }
</style>
